*{
margin:0
padding:0;
}

#maindoodle {
position: relative;
width: 565px;
height: 800px;
background: url(/pressroom/kits/advancedtech/doodle/DoodleNotebook.jpg) no-repeat center;
margin: 2em auto;
padding: 0;
border:solid 0px;
background-position: top -1px;
}
#maindoogle ul{
    margin: 0;
    padding: 0;
    list-style: none;
}


#maindoodle li {
display:block;
position:absolute;
list-style:none;
margin:0;
padding:0;
}

#maindoodle a {
display:block;
text-decoration:none;
outline:none;
cursor:default;
background-image: none;
}



/*High-K*/
#high-k a:hover {
border: dashed 2px #0860A8;
}
#high-k1{position:absolute; left: 8px; top: 75px; width: 150px; height: 95px; border:solid 0px; cursor: pointer; z-index:10;}
#high-k1 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%;cursor: pointer; }

#high-k2{position:absolute; left: 292px; top: 5px; width: 65px; height: 65px; border:solid 0px; cursor: pointer; z-index:10;}
#high-k2 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#high-k3{position:absolute; left: 160px; top: 105px; width: 125px; height: 60px; border:solid 0px; cursor: pointer; z-index:10;}
#high-k3 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#high-k4{position:absolute; left: 13px; top: 255px; width: 65px; height: 65px; border:solid 0px; cursor: pointer; z-index:10;}
#high-k4 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#high-k5{position:absolute; left: 12px; top: 335px; width: 65px; height: 65px; border:solid 0px; cursor: pointer; z-index:10;}
#high-k5 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#high-k6{position:absolute; left: 185px; top: 330px; width: 109px; height: 65px; border:solid 0px; cursor: pointer; z-index:10;}
#high-k6 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#high-k7{position:absolute; left: 297px; top: 240px; width: 65px; height: 65px; border:solid 0px; cursor: pointer; z-index:10;}
#high-k7 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#high-k8{position:absolute; left: 385px; top: 188px; width: 65px; height: 65px; border:solid 0px; cursor: pointer; z-index:10;}
#high-k8 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#high-k9{position:absolute; left: 468px; top: 290px; width: 90px; height: 55px; border:solid 0px; cursor: pointer; z-index:10;}
#high-k9 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#high-k10{position:absolute; left: 110px; top: 475px; width: 130px; height: 130px; border:solid 0px; cursor: pointer; z-index:10;}
#high-k10 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#high-k11{position:absolute; left: 513px; top: 555px; width: 45px; height: 118px; border:solid 0px; cursor: pointer; z-index:10;}
#high-k11 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#high-k12{position:absolute; left: 358px; top: 615px; width: 185px; height: 167px; border:solid 0px; cursor: pointer; z-index:10;}
#high-k12 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#high-k13{position:absolute; left: 435px; top: 130px; width: 120px; height: 125px; border:solid 0px; cursor: pointer; z-index:10;}
#high-k13 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }


/*Ref PMOS-strain*/
#pmos-strain a:hover {
border: dashed 2px #0860A8;
}
#pmos-strain1{position:absolute; left: 0px; top: 25px; width: 60px; height: 60px; border:solid 0px; cursor: pointer; z-index:10;}
#pmos-strain1 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%;cursor: pointer; }

#pmos-strain2{position:absolute; left: 150px; top: 0px; width: 130px; height: 100px; border:solid 0px; cursor: pointer; z-index:10;}
#pmos-strain2 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#pmos-strain3{position:absolute; left: 15px; top: 160px; width: 40px; height: 35px; border:solid 0px; cursor: pointer; z-index:10;}
#pmos-strain3 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#pmos-strain4{position:absolute; left: 250px; top: 138px; width: 70px; height: 70px; border:solid 0px; cursor: pointer; z-index:10;}
#pmos-strain4 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#pmos-strain5{position:absolute; left: 510px; top: 240px; width: 55px; height: 39px; border:solid 0px; cursor: pointer; z-index:10;}
#pmos-strain5 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#pmos-strain6{position:absolute; left: 250px; top: 365px; width: 65px; height: 45px; border:solid 0px; cursor: pointer; z-index:10;}
#pmos-strain6 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#pmos-strain7{position:absolute; left: 0px; top: 547px; width: 130px; height: 110px; border:solid 0px; cursor: pointer; z-index:10;}
#pmos-strain7 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#pmos-strain8{position:absolute; left: 517px; top: 750px; width: 40px; height: 36px; border:solid 0px; cursor: pointer; z-index:10;}
#pmos-strain8 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }


/*Ref NMOS-strain*/
#nmos-strain a:hover {
border: dashed 2px #0860A8;
}
#nmos-strain1{position:absolute; left: 290px; top: 65px; width: 40px; height: 40px; border:solid 0px; cursor: pointer; z-index:10;}
#nmos-strain1 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#nmos-strain2{position:absolute; left: 450px; top: 5px; width: 110px; height: 135px; border:solid 0px; cursor: pointer; z-index:10;}
#nmos-strain2 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#nmos-strain3{position:absolute; left: 100px; top: 150px; width: 95px; height: 75px; border:solid 0px; cursor: pointer; z-index:10;}
#nmos-strain3 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#nmos-strain4{position:absolute; left: 340px; top: 140px; width: 85px; height: 320px; border:solid 0px; cursor: pointer; z-index:10;}
#nmos-strain4 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#nmos-strain5{position:absolute; left: 65px; top: 295px; width: 90px; height: 70px; border:solid 0px; cursor: pointer; z-index:10;}
#nmos-strain5 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#nmos-strain6{position:absolute; left: 65px; top: 365px; width: 65px; height: 65px; border:solid 0px; cursor: pointer; z-index:10;}
#nmos-strain6 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#nmos-strain7{position:absolute; left: 15px; top: 460px; width: 85px; height: 95px; border:solid 0px; cursor: pointer; z-index:10;}
#nmos-strain7 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#nmos-strain8{position:absolute; left: 340px; top: 565px; width: 70px; height: 65px; border:solid 0px; cursor: pointer; z-index:10;}
#nmos-strain8 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#nmos-strain9{position:absolute; left: 420px; top: 575px; width: 85px; height: 70px; border:solid 0px; cursor: pointer; z-index:10;}
#nmos-strain9 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }


/*Ref Strain+HiK*/
#strainHiK a:hover {
border: dashed 2px #0860A8;
}
#strainHiK1{position:absolute; left: 330px; top: 0px; width: 130px; height: 100px; border:solid 0px; cursor: pointer; z-index:10;}
#strainHiK1 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#strainHiK2{position:absolute; left: 0px; top: 175px; width: 120px; height: 80px; border:solid 0px; cursor: pointer; z-index:10;}
#strainHiK2 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#strainHiK3{position:absolute; left: 400px; top: 295px; width: 55px; height: 45px; border:solid 0px; cursor: pointer; z-index:10;}
#strainHiK3 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#strainHiK4{position:absolute; left: 225px; top: 450px; width: 105px; height: 80px; border:solid 0px; cursor: pointer; z-index:10;}
#strainHiK4 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }


/*Ref Variation*/
#variation a:hover {
border: dashed 2px #0860A8;
}
#variation1{position:absolute; left: 275px; top: 95px; width: 180px; height: 45px; border:solid 0px; cursor: pointer; z-index:10;}
#variation1 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#variation2{position:absolute; left: 110px; top: 230px; width: 210px; height: 90px; border:solid 0px; cursor: pointer; z-index:10;}
#variation2 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#variation3{position:absolute; left: 220px; top: 310px; width: 180px; height: 45px; border:solid 0px; cursor: pointer; z-index:10;}
#variation3 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#variation4{position:absolute; left: 430px; top: 270px; width: 110px; height: 35px; border:solid 0px; cursor: pointer; z-index:10;}
#variation4 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#variation5{position:absolute; left: 210px; top: 530px; width: 180px; height: 45px; border:solid 0px; cursor: pointer; z-index:10;}
#variation5 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#variation6{position:absolute; left: 240px; top: 745px; width: 175px; height: 50px; border:solid 0px; cursor: pointer; z-index:10;}
#variation6 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }


/*Ref Advanced materials*/
#advanced a:hover {
border: dashed 2px #0860A8;
}
#advanced1{position:absolute; left: 8px; top: 0px; width: 150px; height: 75px; border:solid 0px; cursor: pointer; z-index:10;}
#advanced1 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#advanced2{position:absolute; left: 120px; top: 325px; width: 110px; height: 145px; border:solid 0px; cursor: pointer; z-index:10;}
#advanced2 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#advanced3{position:absolute; left: 425px; top: 405px; width: 135px; height: 70px; border:solid 0px; cursor: pointer; z-index:10;}
#advanced3 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }

#advanced4{position:absolute; left: 250px; top: 570px; width: 110px; height: 130px; border:solid 0px; cursor: pointer; z-index:10;}
#advanced4 a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }


#kkuhn{position:absolute; left: 10px; top: 650px; width: 200px; height: 150px; border:solid 0px; cursor: pointer; z-index:10;}
#kkuhn a {display:block;text-decoration:none; border:solid 0px blue; width: 100%; height: 100%; cursor: pointer; }


/* CSS for Popup */

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Verdana, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Verdana, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}


.TB_overlayBG {
	background-color:#0860A8;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}


